# Free Claim User

## Route: /claim

### Description

This endpoint allows users to claim an NFT for a specific collection by providing an email, collection index, and a signature to verify the authenticity of the user's wallet.

### Method

`POST`

### Request Parameters (body)

* `email` (required): The user's email address.
* `collection_index` (required): The index identifier of the collection.
* `sign_id` (required): The signature identifier.
* `sign_message` (required): The signed message.

### Responses

#### Success

* **Status**: 200 OK
* **Content-Type**: application/json
* **Body**:

  ```json
  {
    "status": true,
    "message": "claim created successfully",
    "data": {
      "task_id": 123
    }
  }
  ```

####


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.certhis.io/mint-api/free-claim-user.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
